Not yet implemented in LMMS 1.0.0

Support & discussion regarding DAWs and MIDI sequencers.

Moderators: khz, MattKingUSA

User avatar
LinMusGuy
Established Member
Posts: 132
Joined: Wed Feb 27, 2019 9:33 pm

Not yet implemented in LMMS 1.0.0

Postby LinMusGuy » Thu Apr 18, 2019 12:11 pm

Because I need Vestige for the use of VST plugins I will keep using LMMS 1.0.0 for some time to come, and probably till I decide that it's time for a more powerful computer that can run LMMS 1.2.0. In the mean time while exploring LMMS 1.0.0 I run into features that are not yet implemented in LMMS 1.0.0. It would be nice to know in advance what they are (particularly the ones that already have buttons in LMMS 1.0.0 that suggest that it should work) so that I know that I am not doing something wrong when something doesn't work. Does such I list of not yet implemented features exist?

User avatar
milo
Established Member
Posts: 173
Joined: Wed Sep 06, 2017 2:55 am
Location: Southern Utah, USA
Contact:

Re: Not yet implemented in LMMS 1.0.0

Postby milo » Wed Apr 24, 2019 10:29 pm

Your best bet is to dig through the release notes for the various releases, which you can find here: https://github.com/LMMS/lmms/tags

rghvdberg
Established Member
Posts: 873
Joined: Mon May 12, 2014 7:11 am

Re: Not yet implemented in LMMS 1.0.0

Postby rghvdberg » Thu Apr 25, 2019 2:40 am

You could try compiling it yourself. What distro are you using?

User avatar
LinMusGuy
Established Member
Posts: 132
Joined: Wed Feb 27, 2019 9:33 pm

Re: Not yet implemented in LMMS 1.0.0

Postby LinMusGuy » Thu Apr 25, 2019 7:52 am

rghvdberg wrote:You could try compiling it yourself. What distro are you using?


Linux Mint 17 Qiana

I thought about compiling it myself, but that looked very complicated.

rghvdberg
Established Member
Posts: 873
Joined: Mon May 12, 2014 7:11 am

Re: Not yet implemented in LMMS 1.0.0

Postby rghvdberg » Thu Apr 25, 2019 11:40 am

it is rather complicated yes :-(

Gps
Established Member
Posts: 157
Joined: Mon Mar 09, 2015 3:09 pm

Re: Not yet implemented in LMMS 1.0.0

Postby Gps » Thu Apr 25, 2019 12:12 pm

Have you tried the appimage version of LMMS ?

https://lmms.io/download/#linux

Download it, change the rights so its executable, then just double click to start lmms.

First back up stuff you don't wanna loose, before you use the apimage version.

User avatar
LinMusGuy
Established Member
Posts: 132
Joined: Wed Feb 27, 2019 9:33 pm

Re: Not yet implemented in LMMS 1.0.0

Postby LinMusGuy » Thu Apr 25, 2019 12:23 pm

Gps wrote:Have you tried the appimage version of LMMS ?

https://lmms.io/download/#linux

Download it, change the rights so its executable, then just double click to start lmms.

First back up stuff you don't wanna loose, before you use the apimage version.


It doesn't work, I tried it. I made it executable. But it gave an error when started by double clicking. Probably because I have a 32-bit system.

Gps
Established Member
Posts: 157
Joined: Mon Mar 09, 2015 3:09 pm

Re: Not yet implemented in LMMS 1.0.0

Postby Gps » Sat Apr 27, 2019 12:18 am

I have no idea on how to fix it.

Here are good LMMS tutorials though.

https://www.youtube.com/channel/UCoY32R ... sgGmTYDT8w

Compiling might be you're only option, but you need 32 bit source code.

rghvdberg
Established Member
Posts: 873
Joined: Mon May 12, 2014 7:11 am

Re: Not yet implemented in LMMS 1.0.0

Postby rghvdberg » Sat Apr 27, 2019 2:42 am

There's a very active discord server. People there will certainly help you compile lmms.

User avatar
LinMusGuy
Established Member
Posts: 132
Joined: Wed Feb 27, 2019 9:33 pm

Re: Not yet implemented in LMMS 1.0.0

Postby LinMusGuy » Sat Apr 27, 2019 10:47 am

It's simpler to continue with LMMS 1.0.0. until it's time for a new computer. Installing the AppImage will be no problem after that.

But currently I still have enough to explore with the (old) programs I already have.


Return to “Recorders & Sequencers”

Who is online

Users browsing this forum: No registered users and 3 guests